List Service Records
curl --request GET \
--url https://bptest.mapleai.cc/api/ecosystem/service-records \
--header 'Authorization: Bearer <token>'import requests
url = "https://bptest.mapleai.cc/api/ecosystem/service-records"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://bptest.mapleai.cc/api/ecosystem/service-records', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"code": 0,
"message": "操作成功",
"data": [
{
"partner_id": "<string>",
"project_name": "<string>",
"company_name": "<string>",
"service_type": "legal",
"service_detail": "<string>",
"service_date": "2023-12-25",
"service_amount": 1,
"profit_share": 1,
"id": "<string>",
"tenant_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"connect_request_id": "<string>",
"project_id": "<string>",
"profit_rate": "0.1500",
"status": "in_progress",
"notes": "<string>",
"status_label": "<string>",
"service_type_label": "<string>",
"partner_name": "<string>"
}
],
"timestamp": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}生态资源 / Ecosystem
List Service Records
GET
/
api
/
ecosystem
/
service-records
List Service Records
curl --request GET \
--url https://bptest.mapleai.cc/api/ecosystem/service-records \
--header 'Authorization: Bearer <token>'import requests
url = "https://bptest.mapleai.cc/api/ecosystem/service-records"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://bptest.mapleai.cc/api/ecosystem/service-records', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"code": 0,
"message": "操作成功",
"data": [
{
"partner_id": "<string>",
"project_name": "<string>",
"company_name": "<string>",
"service_type": "legal",
"service_detail": "<string>",
"service_date": "2023-12-25",
"service_amount": 1,
"profit_share": 1,
"id": "<string>",
"tenant_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"connect_request_id": "<string>",
"project_id": "<string>",
"profit_rate": "0.1500",
"status": "in_progress",
"notes": "<string>",
"status_label": "<string>",
"service_type_label": "<string>",
"partner_name": "<string>"
}
],
"timestamp": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}